import { getYesterdayCharacter } from '$lib/server/daily-character';

export async function load() {
	const yesterdayCharacter = await getYesterdayCharacter();

	return {
		yesterdayCharacter: yesterdayCharacter || null
	};
}
